.mr10 { margin-right:   10px; }
.mt20 { margin-top:     20px; }
.mb20 { margin-bottom:  20px; }
.pt30 { padding-top:    30px; }
.pb30 { padding-bottom: 30px; }
.mt10 { margin-top:     10px; }
.mt30 { margin-top:     30px; }
.mb30 { margin-bottom:  30px; }
.pt10 { padding-top:    10px; }
.pt50 { padding-top:    50px; }
.pb50 { padding-bottom: 50px; }
.mt50 { margin-top:     50px; }
.mb50 { margin-bottom:  50px; }
.mr50 { margin-right:  50px; }
.mt80 { margin-top:     80px; }
.mb80 { margin-bottom:  80px; }
.pt80 { padding-top:    80px; }
.pb80 { padding-bottom: 80px; }
.pt100 { padding-top:    100px; }
.pb100 { padding-bottom: 100px; }
.pt160 { padding-top:   160px;}
.mb160 { margin-bottom: 160px;}
.mt160 { margin-top:    160px;}
.pr10 { padding-right:  10px; }
.pl10 { padding-left:   10px; }
.pl50 { padding-left:   50px; }

.ptl { padding-top:     80px; }
.pbl { padding-bottom:  80px; }
.mtl { margin-top:      80px; }
.mbl { margin-bottom:   80px; }

.ptm { padding-top:     50px; }
.pbm { padding-bottom:  50px; }
.mtm { margin-top:      50px; }
.mbm { margin-bottom:   50px; }


.nopadding { padding: 0; }

.altcolor {
    background-color: #F5F5F5;
}
.altcolor2 {
    background-color: #dbdbdb;
}
.coverfit {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
}


/* X-Small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */
    .ptl { padding-top:     50px; }
    .pbl { padding-bottom:  50px; }
    .mtl { margin-top:      50px; }
    .mbl { margin-bottom:   50px; }  
    
    .ptm { padding-top:     30px; }
    .pbm { padding-bottom:  30px; }
    .mtm { margin-top:      30px; }
    .mbm { margin-bottom:   30px; }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .ptl { padding-top:     60px; }
    .pbl { padding-bottom:  60px; }
    .mtl { margin-top:      60px; }
    .mbl { margin-bottom:   60px; }  

    .ptm { padding-top:     35px; }
    .pbm { padding-bottom:  35px; }
    .mtm { margin-top:      35px; }
    .mbm { margin-bottom:   35px; }    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .ptl { padding-top:     65px; }
    .pbl { padding-bottom:  65px; }
    .mtl { margin-top:      65px; }
    .mbl { margin-bottom:   65px; }
    
    .ptm { padding-top:     40px; }
    .pbm { padding-bottom:  40px; }
    .mtm { margin-top:      40px; }
    .mbm { margin-bottom:   40px; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .ptl { padding-top:     70px; }
    .pbl { padding-bottom:  70px; }
    .mtl { margin-top:      70px; }
    .mbl { margin-bottom:   70px; }  
    
    .ptm { padding-top:     45px; }
    .pbm { padding-bottom:  45px; }
    .mtm { margin-top:      45px; }
    .mbm { margin-bottom:   45px; }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .ptl { padding-top:     80px; }
    .pbl { padding-bottom:  80px; }
    .mtl { margin-top:      80px; }
    .mbl { margin-bottom:   80px; }  
    
    .ptm { padding-top:     50px; }
    .pbm { padding-bottom:  50px; }
    .mtm { margin-top:      50px; }
    .mbm { margin-bottom:   50px; }    

        
}
